package bean;

import java.io.File;
import java.time.LocalDateTime;

public class Track {

	private final int id;
	private final File track;
	private final LocalDateTime creationTime;
	
	public Track(int id, File track, LocalDateTime creationTime) {		
		this.id = id;
		this.track = track;
		this.creationTime = creationTime;
	}
	public int getId() {
		return id;
	}
	public File getTrack() {
		return track;
	}
	public LocalDateTime getCreationTime() {
		return creationTime;
	}	
}
